<template>
	<video class="video" :src='baseURL+url' autoplay loop></video>
</template>

<script>
	import {
		mapState
	} from 'vuex';
	export default {
		computed: {
			...mapState(['baseURL', 'urlFile'])
		},
		data() {
			return {
				url:'/static/viedo/jiaocheng.mp4'
			};
		},
		onLoad(option) {
			this.url = option.url;
		}
	};
</script>

<style>
	.video{
		width:750rpx;
		height: 100vh;
	}
</style>